CSRF нападение в WordPress All in One Webmaster

Дата публикации:
22.04.2013
Дата изменения:
22.04.2013
Всего просмотров:
570
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
CVE-2013-2696
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress All in One Webmaster Plugin 8.x
Уязвимые версии: WordPress All in One Webmaster 8.2.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение.

URL производителя: http://wordpress.org/extend/plugins/all-in-one-webmaster/

Решение: Установите последнюю версию 8.2.4 с сайта производителя.

или введите имя

CAPTCHA